=== debian/watch ===
version=3
http://www.openmx-square.org/download.html ./openmx([\d\.]+)\.tar\.gz
