=== debian/control ===
Source: openmx
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Christophe Prud'homme <prudhomm@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               gfortran,
               libblas-dev,
               libfftw3-dev,
               liblapack-dev,
               mpi-default-dev
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/science-team/openmx.git
Vcs-Git: https://salsa.debian.org/science-team/openmx.git
Homepage: http://www.openmx-square.org/

Package: openmx
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: openmx-data
Description: package for nano-scale material simulations
 OpenMX (Open source package for Material eXplorer) is a program package for
 nano-scale material simulations based on density functional theories (DFT),
 norm-conserving pseudopotentials and pseudo-atomic localized
 basis functions. Since the code is designed for the realization of
 large-scale ab initio calculations on parallel computers, it is anticipated
 that OpenMX can be a useful and powerful tool for nano-scale material sciences
 in a wide variety of systems such as biomaterials, carbon nanotubes, magnetic
 materials, and nanoscale conductors.

Package: openmx-data
Architecture: all
Depends: ${misc:Depends}
Description: package for nano-scale material simulations (data)
 OpenMX (Open source package for Material eXplorer) is a program package for
 nano-scale material simulations based on density functional theories (DFT),
 norm-conserving pseudopotentials and pseudo-atomic localized
 basis functions. Since the code is designed for the realization of
 large-scale ab initio calculations on parallel computers, it is anticipated
 that OpenMX can be a useful and powerful tool for nano-scale material sciences
 in a wide variety of systems such as biomaterials, carbon nanotubes, magnetic
 materials, and nanoscale conductors.
 .
 This package contains the 2013 database of fully relativistic pseudopotentials
 (VPS) and pseudo-atomic orbitals (PAO), generated by ADPACK.
