=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --sourcedirectory=source/

override_dh_clean:
	dh_clean source/elpa1.mod
	find source -name "*openmx.oo" -delete

override_dh_auto_build:
	dh_auto_build --no-parallel
