## openmx 3.8.5%2Bdfsg1

=== debian/changelog ===
openmx (3.8.5+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * Removed Memory_Leak_test.patch, Stress_test.patch,
    force-test.patch and fix_typos.patch: they have been incorporated into the
    sources by the upstream.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 16 Jun 2018 19:32:13 +0100

openmx (3.8.4+dfsg1-1) unstable; urgency=medium

  * New upstream version (Closes: #812716).
  * Team upload.
  * Standards-Version: 4.1.4.
  * Updated uploaders field (Closes: #835017, #706711).
  * Write vcs field on canonical format (debian/control).
  * Write secure copyright format uri on d/copyright.
  * Updated years on d/copyright.
  * Added hardening flags on d/rules.
  * Removed empty d/docs file.
  * Added Multi-Arch field on d/control.
  * Adapted the makefile.patch patch to new sources.
  * Three New patches to fix an error in the compilation (*_test.patch).
  * Removed unnecessary files from sources (with get-orig-source.sh)
    and added +dfsg1 to orig file name.
  * Removed unnecessary d/dirs file.
  * Updated d/copyright for source/elpa1.f90 file.
  * Added comment field for dfsg on d/copyright.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 05 May 2018 17:26:14 +0100
