## openmx 3.8.5+dfsg1

=== debian/changelog ===
openmx (3.8.5+dfsg1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:52:54 +0100
