=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: openmx
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Christophe Prud'homme <prudhomm@debian.org>
+Uploaders: Innocent De Marchi <tangram.peces@gmail.com>
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 11~),
@@ -9,8 +9,8 @@
                libfftw3-dev,
                liblapack-dev,
                mpi-default-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/science-team/openmx.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/science-team/openmx
 Vcs-Git: https://salsa.debian.org/science-team/openmx.git
 Homepage: http://www.openmx-square.org/
 
@@ -31,6 +31,7 @@
 
 Package: openmx-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: package for nano-scale material simulations (data)
  OpenMX (Open source package for Material eXplorer) is a program package for
