=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,11 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+include /usr/share/dpkg/pkg-info.mk
+DEB_UPSTREAM_VERSION=$DEB_{SOURCE,VERSION}
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
 
 %:
 	dh $@ --sourcedirectory=source/
